\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on November 1, 2011"
	footnotes = ""
	title = "Flora gave me fairest flowers"
	origin = "The First set of English Madrigals, 1598"
	source = "The Oxford Book of English Madrigals and facsimile from IMSLP00903 "
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\breve r1 bes2. c4 d a bes bes f'2 f g4. a8 bes2 bes,4. c8 d2 d4. es8 f4 bes, f' d f2 bes,1 g'4. a8 bes2 bes,4. c8 d2 d4. es8 f4 bes, f' d f2 bes,1^"A"
  r\breve r2 es2. d4 es c bes bes bes2 f'
  r2 r\breve r1 r2 bes,4 bes f'2 c4 c es2 bes f'4 g f2 bes,1^"B"
  r1 r\breve r2 bes'4. bes8 a4 a g g f2
  r2 f4. f8 es4 es d d c2 bes8 c d es f4 g d d g2 c4 g c g c, g' c,
  r4 c g' c, g' c g c, d8. es16 f4 f bes,2 bes'4 f bes f bes, f' bes,
  r4 bes f' bes, f' bes f bes, bes es4. d8 es4 g f2 f  bes,\longa
  \bar "|."
}
bassuswords = \lyricmode {
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  and she my plea -- sure.

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come _ ye _ wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come _
  here to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come, come ye wan -- tons,
  here to play.

}
  \header {instrument = "Bassus"}
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
}


