\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on November 1, 2011"
	footnotes = ""
	title = "Flora gave me fairest flowers"
	origin = "The First set of English Madrigals, 1598"
	source = "The Oxford Book of English Madrigals and facsimile from IMSLP00903 "
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r1 d4. c8 bes4 bes a bes c2 d4 f2 es4 d c bes bes a2 a bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes c d c2 d1
  r2 bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes bes a bes^"A" bes d2. c4 bes2 a4 bes2 a4 g2 g
  r1 d'4 d f2 c4 c es2 bes4 bes d d c bes c2 d
  r2 bes4 bes d2 a4 a c2 g4 g bes bes a bes bes a bes1^"B"
  bes4. bes8 a4 a g g f c'2 c4 a bes c a bes2
  r2 bes4. bes8 a4 f f e f2
  r2 f'4. f8 es4 es d d c bes a a g g'8 f es4 d c b c d es g8 f es4 d c b c d8 d es4 d c c d f8 es d4 c bes a bes c d f8 es d4 c bes a bes c d f es4. f8 es4 d f2. f4 d\longa
  \bar "|."
}
cantuswords = \lyricmode {

  Flo -- ra gave me fair -- est flow -- ers,
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,
  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure,

  She was pleased,
  She was pleased,  She was pleased,
  and she my plea -- _ sure.


  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,
  come here to play,
  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  Come ye wan -- tons,
  here to play,
  to play,
  Come ye wan -- tons,
  here to play,
  to play,
  Come, come ye wan -- tons,
  here to play.

}
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
}


